Anveo EDI Connect / Config / Aan de slag / Systeemvereisten
Dit is een automatische vertaling. De originele post is beschikbaar in Engels.

Systeemvereisten

U leest momenteel de documentatie voor Microsoft Dynamics NAV 2013R2.

In de online documentatie kunt u kiezen uit de beschikbare moduleversies hierboven.

Anveo EDI Connect is beschikbaar voor Microsoft Dynamics 2009 R2 en hoger. U kunt de module met oudere databaseversies gebruiken, met enkele kleine beperkingen.

Vereisten:

  • Een werkende Dynamics NAV-installatie (toepassingsobjecten en database kunnen ouder zijn).
  • Een geldige Microsoft Dynamics NAV 2013R2-licentie met inbegrip van de objecten uit ons objectengamma.
  • Als u gebruik wilt maken van achtergrondverwerking: Een werkende NAS (Application Server)
  • Om de module te gebruiken heeft u een Anveo EDI Connect licentie of proeflicentie nodig.
  • Voor de gegevensuitwisseling via onze externe componenten (FTP / FTPS / SFTP / SMTP / POP3) hebben we de .NET Runtime 3.5 en 4.0 nodig. Voor de installatie hebt u beheerdersrechten nodig op de machine waarop de service tier wordt uitgevoerd. We kunnen niet garanderen dat onze componenten compatibel zijn met elke server, dus zorg ervoor dat u ze test met de externe server, als ze essentieel zijn voor uw project.

Wij hebben geen speciale eisen aan de database of prestaties. Als u van plan bent om veel bestanden te verwerken, moet u ervoor zorgen dat u over voldoende serverbronnen beschikt. Wij stellen altijd voor om een prestatietest te doen.

WordPress Cookie Notice door Real Cookie Banner